Page 1 of 1

Unable to locate package zimbra-zimlet-google-drive

Posted: Mon Apr 20, 2020 11:06 am
by flower
Hello. I trying to install GoogleDriver Zimlet., but apt can't find the package. I'm using Network 9.0.0 on Ubuntu 16 (WSL 1). I've walked through official installation via installer. What's wrong? Thanks.